<body>
<html>
<title>ViSiTi.Ru / Квест новичка</title>
</body>
</html>
<?
include 'connect.php';
include 'config.php';

if(!$u['id']){ header ("Location: aut.php"); exit; }
include 'head.php';
echo "<div class='titlok'><a href='page.php'>".$u['login']."</a> / <font color='black'>Квест новичка </font></div>";

if(isset($_GET['foto']))
{
if($u['photos'] == '0'){

echo "<div class='overfl_hid'><img src='http://new-i09.spaces.ru/com_closed.gif' alt=''><b> Добавить фото </b>";

}
else
{
echo "<div class='overfl_hid'><img src='http://new-i09.spaces.ru/com_open.gif' alt=''><b> Добавить фото <span color='green'>(Выполнено)</span></b>";
}
echo "<br>Для загрузки Фото в Анкету <a href='http://visiti.ru/photo.php?act=add'>нажмите здесь.</a></div>";
}
if(isset($_GET['anketa']))
{
if($u['ank']==0)
{
echo "<div class='overfl_hid'><img src='http://new-i09.spaces.ru/com_closed.gif' alt=''><b> Заполнить анкету </b>";
}
else
{

echo "<div class='overfl_hid'><img src='http://new-i09.spaces.ru/com_open.gif' alt=''><b> Заполнить анкету <span color='green'>(Выполнено)</span></b>";
}
echo "</br>Просто заполните в <a href='profile.php?act=edit'>Анкете</a> следующие поля:</br>
· Пол<br>
· Возраст</br>
· Город</br>
· Имя</br>

</br>и не забудьте заполнить следующие поля:</br>
· Интересы</br>
· Деятельность</br>
· Веб-сайт</br>
· Фамилия</br>
· Модель телефона</br>
· О себе</br></div>";
}
if(isset($_GET['poisk']))
{
if($u['poisk'] == '0'){

echo "<div class='overfl_hid'><img src='http://new-i09.spaces.ru/com_closed.gif' alt=''><b> Найти человека </b>";

}
else
{
echo "<div class='overfl_hid'><img src='http://new-i09.spaces.ru/com_open.gif' alt=''><b> Найти человека <span color='green'>(Выполнено)</span></b>";
}
echo "<br>Для загрузки Фото в Анкету <a href='http://visiti.ru/photo.php?act=add'>нажмите здесь.</a></div>";
}
echo "<div class='titlok'><a href='start.php'>← <span>Назад</span></div>";

include 'foot.php';
?>